.overlay {
    position: absolute;
    top: 60%;
    left: 70%;
    transform: translate(-60%, -70%);
    text-align: right;
    font-family: Arial, sans-serif;
    z-index: 10;
    width: 40%;
    color: #333;
}

.overlay h1 {
    font-size: 40px;
    margin-bottom: 10px;
}
.overlay h3 {
    font-size: 22px;
    margin-bottom: 10px;
}
.overlay .zhtext{
    margin-top: 30px;
    font-size: 20px;
}
.overlay p {
    font-size: 18px;
    margin-top: 10px;
    color: #333;
}
.models{
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    margin: 0;
    padding: 0;
    height: 130vh;
    position: relative;
    min-width: 1200px;
}
.model2{
    background-image: url('/healthcodon/images/AMPitor/AMPbg-2.png');
}
.model1{
    background-image: url('/healthcodon/images/AMPitor/AMPbg-1.png');
}
.model3{
    background-image: url('/healthcodon/images/AMPitor/AMPbg-3.png');
}
.model4{
    background-image: url('/healthcodon/images/AMPitor/AMPbg-4.png');
}
.model5{
    background-image: url('/healthcodon/images/AMPitor/AMPbg-5.png');
}
.model6{
    background-image: url('/healthcodon/images/AMPitor/AMPbg-6.png');
}
.model7{
    background-image: url('/healthcodon/images/AMPitor/AMPbg-7.png');
    height: 150vh;
}
.model8{
    background-image: url('/healthcodon/images/AMPitor/AMPbg-8.png');
}
.model9{
    background-image: url('/healthcodon/images/AMPitor/AMPbg-9.png');
}
.model10{
    background-image: url('/healthcodon/images/AMPitor/AMPbg-10.png');
}
.model11{
    background-image: url('/healthcodon/images/AMPitor/AMPbg-11.png');
}
.model12{
    background-image: url('/healthcodon/images/AMPitor/AMPbg-12.png');
    height: 160vh;
}
.model13{
    background-image: url('/healthcodon/images/AMPitor/AMPbg-13.png');
    height: 176vh;
}
.model14{
    background-image: url('/healthcodon/images/AMPitor/AMPbg-14.png');
}
.model15{
    background-image: url('/healthcodon/images/AMPitor/AMPbg-15.png');
}
.desc-bottom-en{
    font-size: 22px;
    margin-top: 10px;
    margin-bottom: 20px;
}
.model2 h3{
    font-weight: 600;
    font-size: 60px;
    margin-bottom: 15px;
}
.black_desc{
    top: 146px;
}
.black_desc_bottom{
    width: 80%;
    margin: 0 auto;
    font-size: 24px;
    color: #333;
}
.title_En_desc{
    font-size: 36px;
}

.model-title {
    position: absolute;
    top: 68px;
    left: 50%;
    transform: translate(-50%);
    width: fit-content; /* 宽度自适应内容 */
    color: #333;
    text-align: center;
    width: 75%;
}
.model7 .model-title{
    top: 45px;
}
.model-title h3{
    font-size: 2.6rem;
    font-weight: 500;
    line-height: 0.7;
    margin-bottom: 20px;
}
.model10 .black_desc_bottom{
    bottom: 20px;

}
.model-title h4{
    font-size: 26px;

}
.model5 .model-title, .model9 .model-title, .model9 .black_desc_bottom{
    color: #fff;
}
.model5-sunbtitle{
    width: 100%;
    text-align: center;
    margin-top: 48px;
}
.model5-sunbtitle h3{
    font-size: 26px;
    margin-bottom: 10px;
    line-height: 1.2;
    font-weight: 400;
}
.model5-sunbtitle p{
    font-size: 24px;
}
.model11unbtitle{
    margin-top: 48px;
}
.highligth{
    color:#47BFE1;
    font-size: 48px;
    font-weight: bold;
}
.black_desc_bottom p{
    line-height: 1.2;
}
@media screen and (max-width: 768px) {
    .models{
        height: 100vh;
    }
}
@media screen and (min-width: 1920px) {
    .model-title h3{
        font-size: 3rem;
    }
    .model-title{
        top: 88px;
    }
    .model7 .model-title{
        top: 88px;
    }
    .black_desc_bottom p{
        font-size: 30px;
    }
}